View Issue Details

IDProjectCategoryView StatusLast Update
0003060Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.168 
Target VersionFixed in Version6.5.0.183 
Summary0003060: Logbook has redundant menus for the same solar data
DescriptionThe Logbook has menus for links to raw solar data. In the "View" menu, use the "Solar Cycle" tear off to find a "Data" tear off.
Steps To ReproduceThis menu incldues "Prediction Median", "Prediction High", and "Prediction Low" commands. They all lead to the same URL. We only need one menu choice to reach this data.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGrayline
Testing Beta Successful

Relationships

related to 0002941 closedWA9PIE LB: Solar Cycle Progression broke 

Activities

K7ZCZ

2019-01-12 09:41

manager   ~0006974

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4706

WA9PIE

2019-01-13 14:26

administrator   ~0006984

Validated

Issue History

Date Modified Username Field Change
2019-01-11 20:47 K7ZCZ New Issue
2019-01-11 20:49 K7ZCZ Relationship added related to 0002941
2019-01-12 09:41 K7ZCZ Assigned To => K7ZCZ
2019-01-12 09:41 K7ZCZ Status new => resolved
2019-01-12 09:41 K7ZCZ Resolution open => fixed
2019-01-12 09:41 K7ZCZ Note Added: 0006974
2019-01-13 14:17 WA9PIE Fixed in Version => 6.5.0.180
2019-01-13 14:26 WA9PIE Status resolved => closed
2019-01-13 14:26 WA9PIE Steps to Reproduce Updated View Revisions
2019-01-13 14:26 WA9PIE Testing Not Started => Beta Successful
2019-01-13 14:26 WA9PIE Note Added: 0006984
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.180 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe